# ninja log v5
8	350	628015692	zephyr/misc/generated/syscalls.json	63c80b5742bd285a
8	350	628015692	zephyr/misc/generated/struct_tags.json	63c80b5742bd285a
353	524	628015693	zephyr/include/generated/kobj-types-enum.h	e59eef4081e8f263
353	524	628015693	zephyr/include/generated/otype-to-str.h	e59eef4081e8f263
350	525	628015693	zephyr/include/generated/driver-validation.h	6b9c805a8ba4be9
355	601	628015692	zephyr/include/generated/syscall_dispatch.c	d42220a9ab91c554
355	601	628015692	zephyr/include/generated/syscall_list.h	d42220a9ab91c554
601	750	628015693	zephyr/CMakeFiles/offsets.dir/arch/arm/core/offsets/offsets.c.obj	9fdc64931c9134ee
751	873	628015693	zephyr/include/generated/offsets.h	54a5062044775e3f
878	966	628015693	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/nmi_on_reset.S.obj	6f4678fcdd5a13c6
875	1004	628015693	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/cpu_idle.S.obj	9f8a0cd0a8f762b3
889	1030	628015693	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/swap_helper.S.obj	3562ea393fa77be6
912	1061	628015693	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/isr_wrapper.S.obj	db2a09303a4890c6
908	1068	628015693	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/reset.S.obj	d4321be0df1a879d
940	1078	628015693	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/fault_s.S.obj	604dfd0974972c72
916	1090	628015693	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/vector_table.S.obj	acacc9b29e80737c
935	1096	628015693	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/exc_exit.S.obj	2e07d0922777ecef
885	1125	628015693	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/nmi.c.obj	d3125548be321207
904	1129	628015693	zephyr/arch/common/CMakeFiles/arch__common.dir/sw_isr_common.c.obj	9d5e8bd2a2f3872b
901	1168	628015693	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/thread.c.obj	a180ab606100797b
893	1172	628015693	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/swap.c.obj	3abcf7eb305aa3d
925	1177	628015693	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/irq_init.c.obj	b3fa3957aed886fe
897	1181	628015693	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/irq_manage.c.obj	cee25194b4bdc01
873	1193	628015693	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/fatal.c.obj	4a37552c9d346d8a
881	1200	628015693	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/prep_c.c.obj	84fc28642ad31d4b
920	1221	628015693	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/scb.c.obj	98ca4f5ebcfad97
967	1258	628015693	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/thread_abort.c.obj	1cf517aa1a163a6e
1069	1264	628015693	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/atoi.c.obj	2a7ac99d04b28538
1125	1279	628015693	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/bsearch.c.obj	c838a4f94f0dc60f
1090	1303	628015693	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/strtol.c.obj	2968aaae354257f9
1096	1311	628015693	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/strtoul.c.obj	9e9ee41cfd0f7069
931	1321	628015693	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/fault.c.obj	78c7ed14232fe2e8
1030	1325	628015693	zephyr/arch/arch/arm/core/aarch32/cortex_m/mpu/CMakeFiles/arch__arm__core__aarch32__cortex_m__mpu.dir/arm_core_mpu.c.obj	bd9a50fbc8705093
1177	1335	628015693	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/string/strncasecmp.c.obj	a118abc6a9211d4f
1061	1346	628015693	zephyr/arch/arch/arm/core/aarch32/cortex_m/cmse/CMakeFiles/arch__arm__core__aarch32__cortex_m__cmse.dir/arm_core_cmse.c.obj	50b0db67ada01aca
1181	1352	628015693	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/string/strspn.c.obj	c830ee3715bdedd2
1194	1357	628015693	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/string/strstr.c.obj	2eb58c1051d54ee0
1221	1383	628015693	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdout/sprintf.c.obj	a58849d21df2cd5b
1078	1388	628015693	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/malloc.c.obj	7e76c423bfc222ff
1168	1399	628015693	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdout/stdout_console.c.obj	216f02a3f807cfac
1129	1413	628015693	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/exit.c.obj	5d70ee356311b66b
1004	1425	628015693	zephyr/arch/arch/arm/core/aarch32/cortex_m/mpu/CMakeFiles/arch__arm__core__aarch32__cortex_m__mpu.dir/arm_mpu.c.obj	a78f453630bedd66
1280	1433	628015693	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdout/fprintf.c.obj	817364a22e5393a1
1259	1465	628015693	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/time/gmtime.c.obj	5fcc7dab009fefc
1173	1474	628015693	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/string/string.c.obj	828a70488c5ec129
1200	1480	628015693	zephyr/arch/arch/arm/core/aarch32/libarch__arm__core__aarch32.a	85be07d67bf47176
1347	1487	628015693	zephyr/arch/arch/arm/core/aarch32/cortex_m/cmse/libarch__arm__core__aarch32__cortex_m__cmse.a	3208985c96717c52
1311	1503	628015693	zephyr/soc/arm/common/cortex_m/CMakeFiles/soc__arm__common__cortex_m.dir/arm_mpu_regions.c.obj	7337f23a22c41c79
1265	1531	628015694	zephyr/lib/posix/CMakeFiles/lib__posix.dir/pthread_common.c.obj	95085ac1a6c69fc6
1321	1544	628015693	zephyr/arch/arch/arm/core/aarch32/cortex_m/libarch__arm__core__aarch32__cortex_m.a	f9387c7fb4fdccdd
1425	1596	628015694	zephyr/arch/arch/arm/core/aarch32/cortex_m/mpu/libarch__arm__core__aarch32__cortex_m__mpu.a	f8a2a4e6bbb4b559
1303	1601	628015694	zephyr/lib/posix/CMakeFiles/lib__posix.dir/nanosleep.c.obj	f9faa50ccdd70881
1353	1624	628015694	modules/nrf/lib/fatal_error/CMakeFiles/..__nrf__lib__fatal_error.dir/fatal_error.c.obj	ebdb2259e98b444f
1357	1648	628015694	modules/nrf/drivers/hw_cc310/CMakeFiles/..__nrf__drivers__hw_cc310.dir/hw_cc310.c.obj	3ff17d3e7434e21a
1388	1667	628015694	modules/nordic/CMakeFiles/..__modules__hal__nordic.dir/nrfx_glue.c.obj	ec91a4794e214c5e
1474	1673	628015694	zephyr/lib/libc/minimal/liblib__libc__minimal.a	5d5c66c7f5670d64
1399	1681	628015694	modules/nordic/CMakeFiles/..__modules__hal__nordic.dir/nrfx/mdk/system_nrf5340_application.c.obj	b96c60498269892e
1504	1686	628015694	zephyr/soc/arm/common/cortex_m/libsoc__arm__common__cortex_m.a	b46b1760838de78b
1325	1729	628015694	zephyr/drivers/serial/CMakeFiles/drivers__serial.dir/uart_nrfx_uarte.c.obj	efeacdf42603a306
1413	1733	628015694	zephyr/kernel/CMakeFiles/kernel.dir/fatal.c.obj	d279a557ccd81936
1601	1738	628015694	zephyr/lib/posix/liblib__posix.a	c40bbfe525412fb9
1383	1742	628015694	modules/nordic/CMakeFiles/..__modules__hal__nordic.dir/nrfx/drivers/src/nrfx_clock.c.obj	145911560819c320
1433	1746	628015694	zephyr/kernel/CMakeFiles/kernel.dir/idle.c.obj	a83db8f399a58766
1336	1752	628015694	zephyr/drivers/gpio/CMakeFiles/drivers__gpio.dir/gpio_nrfx.c.obj	e8648562870e5935
1480	1757	628015694	zephyr/kernel/CMakeFiles/kernel.dir/errno.c.obj	5b2503bb793ebece
1465	1789	628015694	zephyr/kernel/CMakeFiles/kernel.dir/device.c.obj	8237e9295a3f74d0
1650	1793	628015694	modules/nrf/drivers/hw_cc310/lib..__nrf__drivers__hw_cc310.a	54518a766cf10c49
1729	1854	628015694	zephyr/drivers/serial/libdrivers__serial.a	81c194fd613dd734
1626	1858	628015694	modules/nrf/lib/fatal_error/lib..__nrf__lib__fatal_error.a	c5f6d099eb33319b
1532	1863	628015694	zephyr/kernel/CMakeFiles/kernel.dir/kheap.c.obj	e08a46852a3ac73a
1544	1893	628015694	zephyr/kernel/CMakeFiles/kernel.dir/init.c.obj	ec76211ed37e1d8e
1753	1901	628015694	zephyr/drivers/gpio/libdrivers__gpio.a	f4dc6e02c1129252
1742	1905	628015694	modules/nordic/lib..__modules__hal__nordic.a	9f4833e06d4e069
1487	1931	628015694	zephyr/kernel/CMakeFiles/kernel.dir/mutex.c.obj	4a8ee1a3b053adb2
1596	1996	628015694	zephyr/kernel/CMakeFiles/kernel.dir/msg_q.c.obj	8b40b09d8513766f
1758	2006	628015694	zephyr/kernel/CMakeFiles/kernel.dir/system_work_q.c.obj	683fdb6a294643b8
1677	2010	628015694	zephyr/kernel/CMakeFiles/kernel.dir/mem_slab.c.obj	c937a6a0e902c5c1
1746	2044	628015694	zephyr/kernel/CMakeFiles/kernel.dir/sem.c.obj	c1e0a45f86810bab
1734	2049	628015694	zephyr/kernel/CMakeFiles/kernel.dir/stack.c.obj	e89dbf324c3ff786
1686	2109	628015694	zephyr/kernel/CMakeFiles/kernel.dir/queue.c.obj	d2d693544535760c
1894	2113	628015694	zephyr/kernel/CMakeFiles/kernel.dir/version.c.obj	4d4d0da8e9ec3a08
1855	2117	628015694	zephyr/kernel/CMakeFiles/kernel.dir/smp.c.obj	4810af83b19a40bd
1668	2122	628015694	zephyr/kernel/CMakeFiles/kernel.dir/mailbox.c.obj	8417d228d6f815d0
1789	2127	628015694	zephyr/kernel/CMakeFiles/kernel.dir/timer.c.obj	81c5f3b1fa9ef622
1863	2146	628015694	zephyr/kernel/CMakeFiles/kernel.dir/thread_abort.c.obj	d0ec1f834cb88822
1794	2163	628015694	zephyr/kernel/CMakeFiles/kernel.dir/timeout.c.obj	9007d6e954763f61
1996	2168	628015694	zephyr/CMakeFiles/zephyr.dir/lib/os/crc8_sw.c.obj	5f2ff4de2b24894d
1682	2177	628015694	zephyr/kernel/CMakeFiles/kernel.dir/pipes.c.obj	3a2ea62eb3192180
2006	2215	628015694	zephyr/CMakeFiles/zephyr.dir/lib/os/crc32_sw.c.obj	967f0a495f437f22
2049	2222	628015694	zephyr/CMakeFiles/zephyr.dir/lib/os/dec.c.obj	ae46914b1f7bba1d
1906	2228	628015694	zephyr/kernel/CMakeFiles/kernel.dir/mempool.c.obj	8df5c0daa97edab1
1932	2234	628015694	CMakeFiles/app.dir/src/main.c.obj	3b26ef9b1166ec5
1858	2247	628015694	zephyr/kernel/CMakeFiles/kernel.dir/thread.c.obj	edfe5bedac9d84e8
2010	2252	628015694	zephyr/CMakeFiles/zephyr.dir/lib/os/crc16_sw.c.obj	d035707abd02bd04
2045	2257	628015694	zephyr/CMakeFiles/zephyr.dir/lib/os/hex.c.obj	cc8da2802cb7eb2
2113	2283	628015694	zephyr/CMakeFiles/zephyr.dir/lib/os/crc7_sw.c.obj	a07934bf3945d26f
1901	2370	628015694	zephyr/kernel/CMakeFiles/kernel.dir/work_q.c.obj	7b2f45f1692fd080
2118	2390	628015694	zephyr/CMakeFiles/zephyr.dir/lib/os/notify.c.obj	105bb756c8019a56
2228	2406	628015694	zephyr/CMakeFiles/zephyr.dir/lib/os/timeutil.c.obj	a0fd69a246ad1eab
1738	2414	628015694	zephyr/kernel/CMakeFiles/kernel.dir/sched.c.obj	1766cd795dcc0520
2109	2418	628015694	zephyr/CMakeFiles/zephyr.dir/lib/os/fdtable.c.obj	9ddce8e3a08c0e22
2146	2423	628015694	zephyr/CMakeFiles/zephyr.dir/lib/os/thread_entry.c.obj	8ad7804296f7f0c
2234	2439	628015694	app/libapp.a	dbdf370c37dda0fe
2188	2488	628015694	zephyr/CMakeFiles/zephyr.dir/lib/os/sem.c.obj	a6b7aa9c7770779f
2257	2495	628015694	zephyr/CMakeFiles/zephyr.dir/misc/generated/configs.c.obj	8c050ffb4ff6424f
2123	2529	628015694	zephyr/CMakeFiles/zephyr.dir/lib/os/mempool.c.obj	682deb5addf95357
2283	2544	628015695	zephyr/CMakeFiles/zephyr.dir/soc/arm/nordic_nrf/nrf53/power.c.obj	3fa4a1165f3f6ad5
2127	2548	628015695	zephyr/CMakeFiles/zephyr.dir/lib/os/printk.c.obj	95248c1b2d735400
2224	2570	628015695	zephyr/CMakeFiles/zephyr.dir/lib/os/work_q.c.obj	8abb51aa11cb2f5e
2391	2614	628015695	zephyr/CMakeFiles/zephyr.dir/soc/arm/nordic_nrf/validate_enabled_instances.c.obj	efca7cd8d05a625
2164	2619	628015695	zephyr/CMakeFiles/zephyr.dir/lib/os/onoff.c.obj	cf14ab4129ce92e1
2168	2623	628015695	zephyr/CMakeFiles/zephyr.dir/lib/os/rb.c.obj	b3b4e0f7890d310e
2215	2623	628015695	zephyr/CMakeFiles/zephyr.dir/lib/os/heap.c.obj	c4bbc6e40a44c50f
2370	2630	628015695	zephyr/CMakeFiles/zephyr.dir/soc/arm/nordic_nrf/nrf53/soc.c.obj	c73ac234daab7d38
2414	2636	628015695	zephyr/kernel/libkernel.a	9560e3767bb67647
2406	2649	628015695	zephyr/CMakeFiles/zephyr.dir/subsys/power/reboot.c.obj	1df62861147a4929
2252	2654	628015695	zephyr/CMakeFiles/zephyr.dir/lib/os/heap-validate.c.obj	64eb6b54dc3aea58
2419	2663	628015695	zephyr/CMakeFiles/zephyr.dir/soc/arm/nordic_nrf/validate_base_addresses.c.obj	5c87f7518f74ee23
2424	2681	628015695	zephyr/CMakeFiles/zephyr.dir/subsys/power/power.c.obj	c3405bbd75254032
2619	2717	628015695	zephyr/linker.cmd	bce2e62b56bd0550
2247	2729	628015695	zephyr/CMakeFiles/zephyr.dir/lib/os/prf.c.obj	63ba5e817615169e
2495	2730	628015695	zephyr/CMakeFiles/zephyr.dir/subsys/power/policy/policy_residency.c.obj	75c7dc08fb82b1d6
2529	2742	628015695	zephyr/CMakeFiles/zephyr.dir/C_/Users/vibe/ncs/v1.4.0/nrfxlib/crypto/nrf_cc312_platform/src/nrf_cc3xx_platform_abort_zephyr.c.obj	9048c7c2fa7a23e8
2544	2765	628015695	zephyr/CMakeFiles/zephyr.dir/drivers/timer/sys_clock_init.c.obj	4afaa157ca5b6e68
2548	2766	628015695	zephyr/CMakeFiles/zephyr.dir/drivers/console/uart_console.c.obj	16c5b22aadadf989
2488	2768	628015695	zephyr/CMakeFiles/zephyr.dir/drivers/timer/nrf_rtc_timer.c.obj	698fc7aa69b55b82
2614	2781	628015695	zephyr/arch/common/CMakeFiles/isr_tables.dir/isr_tables.c.obj	3a64ee242d8c49d9
2718	2791	628015695	zephyr/CMakeFiles/zephyr_prebuilt.dir/misc/empty_file.c.obj	f89eb96873c9e943
2570	2815	628015695	zephyr/CMakeFiles/zephyr.dir/C_/Users/vibe/ncs/v1.4.0/nrfxlib/crypto/nrf_cc312_platform/src/nrf_cc3xx_platform_mutex_zephyr.c.obj	dc47e44588bed0d3
2781	2833	628015695	zephyr/arch/common/libisr_tables.a	dab342199bbff94
2439	2842	628015695	zephyr/CMakeFiles/zephyr.dir/drivers/clock_control/clock_control_nrf.c.obj	42c5413eeb0f41a8
2833	2886	628015695	zephyr/arch/common/libarch__common.a	6f7dc35c25189e3c
2842	2920	628015695	zephyr/libzephyr.a	daa25aa0bf96fd50
2920	3051	628015695	zephyr/zephyr_prebuilt.elf	e512b223f9b4b956
3052	3109	628015695	zephyr/linker_pass_final.cmd	81afed9fe32a8a82
3109	3278	628015695	zephyr/isr_tables.c	5a5b4b6464cc6501
3278	3341	628015695	zephyr/CMakeFiles/zephyr_final.dir/misc/empty_file.c.obj	21aeaecf8afbd4b4
3281	3384	628015695	zephyr/CMakeFiles/zephyr_final.dir/isr_tables.c.obj	2084e41d8d1c83a
3385	3629	628015696	zephyr/zephyr.elf	31052a676a7308cb
3385	3629	628015696	zephyr/zephyr.hex	31052a676a7308cb
3385	3629	628015696	zephyr/zephyr.bin	31052a676a7308cb
3385	3629	628015696	zephyr/zephyr.lst	31052a676a7308cb
3385	3629	628015696	zephyr/zephyr.stat	31052a676a7308cb
